rkt - App Container runtime(1)

NAME

rkt-rm - Remove all files and resources associated with an exited pod

SYNOPSIS

rkt rm --uuid-file=FILE | UUID ... [flags]

DESCRIPTION

Unlike gc, rm allows users to remove specific pods.

OPTIONS

-h, --help[=false]
    help for rm

--uuid-file=""
    read pod UUID from file instead of argument

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    print out more debug information to stderr

--dir=/var/lib/rkt
    rkt data directory

--insecure-options=none
    comma-separated list of security features to disable. Allowed values: "none", "image", "tls", "ondisk", "http", "pubkey", "capabilities", "paths", "seccomp", "all-fetch", "all-run", "all"

--local-config=/etc/rkt
    local configuration directory

--system-config=/usr/lib/rkt
    system configuration directory

--trust-keys-from-https[=false]
    automatically trust gpg keys fetched from https

--user-config=
    user configuration directory

SEE ALSO

rkt(1)

HISTORY

30-Jan-2018 Auto generated by spf13/cobra